.promoBannerFrame{background-color:transparent;display:block;margin:0 auto}.innerPromoBanner{width:970px;display:block;margin:0 auto}a.promoBannerImage{display:block}.promoBannerImage img{max-width:970px}@media only screen and (min-width:1px) and (max-width:970px){.innerPromoBanner{width:100%;overflow:hidden}.promoBannerImage img{width:100%}}@media only screen and (min-width:351px) and (max-width:500px){.promoBannerFrame{padding:7px 0}}@media only screen and (min-width:1px) and (max-width:350px){.promoBannerFrame{padding:5px 0}}
/*
     FILE ARCHIVED ON 02:22:13 Aug 26, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:54:33 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.325
  exclusion.robots: 0.032
  exclusion.robots.policy: 0.026
  esindex: 0.005
  cdx.remote: 13.343
  LoadShardBlock: 3106.712 (3)
  PetaboxLoader3.resolve: 1990.884 (3)
  PetaboxLoader3.datanode: 1145.423 (4)
  load_resource: 85.936
*/